[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Lilypond 4 rpm problems

From: Lyle Raymond
Subject: Lilypond 4 rpm problems
Date: Wed, 16 Feb 2005 23:39:05 -0600
User-agent: KMail/1.5.3

I'm having a hell of a time installing v.4.  I'm being plagued with one 
dependency issue after another (I'm running Mandrake Linux 9.2).  Has anyone 
else encountered this?  

I hit the ultimate roadblock while trying to install libMagick5.  No matter 
where I obtain the rpm the install fails.  Help!

Gxis Revida, 

S L Raymond

This message (excluding forwarded material) composed using EPrime.

Support School Choice initiatives.

"Build a man a fire, and he will be warm for a day. Set a man on fire, and
he will be warm for the rest of his life."

  Version: 1.0
  GMU/O d+@ s: a C++ UL P+>++++ L++ E-(---) W++ N++ o--@ K- w+(--) !O !M V 
PS--(+) PE++ Y !PGP t+() !5 X+() R+++($) tv b++>+++ DI@ !D G e++>++++ h---@ 
r++ y?
 ------END GEEK CODE BLOCK------

reply via email to

[Prev in Thread] Current Thread [Next in Thread]